{
  "description": {
    "message": "Több mint 500 millió letöltéssel az Adblock Plus a világ egyik legnépszerűbb hirdetésblokkolója."
  },
  "name": {
    "message": "Adblock Plus"
  },
  "name_devbuild": {
    "message": "Adblock Plus fejlesztői változat"
  }
}